from repository.freecad_repository import FreeCadRepository


class GetFirstDetailUseCase:
    """Get label of first part in tree assembly"""

    def call(self):
        return FreeCadRepository().getAllSolids()[0].Label
